#path
{
  width: 100%;
  margin-top: 2px;
  border: 1px solid #ffaaaa;
  background-color: #ffcccc;
}

#approve
{
  width: 100%;
  border: 1px solid #ffaaaa;
  background-color: #ffcccc;
}

.diff
{
  margin-top: 5px;
  border: 1px solid #dddddd;
  padding: 2px;
  background-color: #f8f8f8;
  color: #000000;
}

.diff .removed
{
  border-left: 2px solid #ff0000;
  padding-left: 4px;
  background-color: #ffaaaa;
  color: #660066;
}

.diff .added
{
  border-left: 2px solid #00ff00;
  padding-left: 4px;
  background-color: #aaffaa;
  color: #006666;
}

.diff .context
{
  color: #666666;
  padding-left: 7px;
}

.diff .line_nr
{
  color: #660000;
}
